/*.content-right {*/
  /*font-family: "微软雅黑";*/
/*}*/
/*.content-right .succeed-top {*/
  /*width: 380px;*/
  /*height: 100px;*/
  /*margin: 140px auto 0;*/
/*}*/
/*.content-right .succeed-top .suc-img{*/
  /*display: inline-block;*/
  /*width: 100px;*/
  /*height: 100px;*/
  /*background: url(../img/sprites.png) no-repeat -365px -126px;*/
  /*margin-right: 15px;*/
/*}*/
/*.content-right .succeed-top .suc-text{*/
  /*display: inline-block;*/
  /*width: 220px;*/
  /*height: 100px;*/
  /*line-height: 100px;*/
  /*font-size: 24px;*/
  /*margin-right: 15px;*/
  /*vertical-align: text-bottom;*/
/*}*/
/*.content-right .fail {*/
  /*width: 302px;*/
  /*height: 200px;*/
  /*background: url(../img/sprites.png) no-repeat -36px -31px;*/
/*}*/
/*.content-right .succeed-bottom {*/
  /*text-align: center;*/
/*}*/
/*.content-right .succeed-bottom a {*/
  /*display: inline-block;*/
  /*padding: 0 34px;*/
  /*height: 40px;*/
  /*line-height: 40px;*/
  /*background: #1fa0e0;*/
  /*color: #fff;*/
  /*font-size: 16px;*/
  /*cursor: pointer;*/
  /*text-align: center;*/
  /*border-radius: 4px;*/
  /*margin-top: 60px;*/
/*}*/
/*.content-right .succeed-bottom a:hover {*/
  /*background: #008dd1;*/
/*}*/